{% extends '../base.html' %}

{% block content %}
{% load static %}
    <title>Homepage</title>
    <link rel="stylesheet" href="{% static 'css/home.css' %}">
    <div class="content">
        <h1>Create Account</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Signup</button>
    <div>
{% endblock %}